<?php
/** 
 * Zarafa Z-Merge SugarCRM Connector
 * 
 * Copyright (C) 2005 - 2008  Zarafa B.V.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License, version 3, 
 * and under the terms of the GNU General Public License, version 3,
 * as published by the Free Software Foundation.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU (Affero) General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License 
 * and the GNU General Public License along with this program.  
 * If not, see <http://www.gnu.org/licenses/>.
 *  
 * Created on 22.04.2008 by Sebastian Kummer & Manfred Kutas
 * 
 * @package Z-Merge
 * @subpackage SugarCRM-Connector
 */
 


/** 
 * Time in seconds to wait for an event 
 */
define("SG_WAIT_FOR_EVENTS", 30);


/** 
 * Max number of transmitted objects per SOAP request 
 */
define("SG_MAX_OBJECTS", 50);


/** 
 * The connector was only tested with specific versions of sugar
 * You can force to connector to to force the execution  
 * independently of the installed sugar version
 * 
 * ATTENTION: Do not use that option in productive systems! 
 * 			  This is only for testing purposes!!!
 *   
 */
define("SG_IGNORE_VERSION", false);

 
?>
